unit formTMiner00;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, StdCtrls, Grids, miner2, uBatMiner2, uRandMiner2, TMin00;

type
  TForm1 = class(TForm)
    sgResults: TStringGrid;
    Miner2: TButton;
    BatMiner2: TButton;
    RandMiner2: TButton;
    procedure FormCreate(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form1: TForm1;

implementation

{$R *.dfm}

procedure TForm1.FormCreate(Sender: TObject);
var
  i : Integer;
begin
  for i:= 0 to sgResults.RowCount - 3 do
    sgResults.Cells[0, i] := 'X' + IntToStr(i + 1);
  sgResults.Cells[0, sgResults.RowCount - 2] := 'f(x)';
  sgResults.Cells[0, sgResults.RowCount - 1] := 'Tiempo Tomado';
end;

end.
